Bug 84111 - Multiple errors in current version of file packages.minimal
Multiple errors in current version of file packages.minimal
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda (Show other bugs)
1.0
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-12 07:22 EST by Bob Deblier
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-03 14:38:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Deblier 2003-02-12 07:22:50 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Run rhsetup method after tapekrnl start on Hercules 2.17 emulator (s390x 
mode), with current Rawhide packages.


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Several packages listed don't have matching file in RPMS directory:
db1
db2
db3
(db4 rpm is present but not in packages.minimal)
pwdb
pump

Several packages are listed out of order, and hence don't install properly:
groff
fileutils

Several packages depend on an rpm which is not listed:
ghostscript-fonts
urw-fonts
(both depend on fontconfig)
Comment 1 Bob Deblier 2003-02-12 10:45:51 EST
Sorry - failed to see in README.Rawhide that problems with rhsetup were known. 
Will continue to try and test the anaconda installation - which so far has 
crashed twice.
Comment 2 Florian La Roche 2003-03-03 14:38:29 EST
This must be from a partial download.

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.